<app-loading *ngIf="isLoading"></app-loading>

<nz-card class="header-form m-0">
  <div nz-row [nzGutter]="[32, 32]" [formGroup]="proposeUnitForm" class="title-recommend">
    <div nz-col class="gutter-row" nzLg="6">
      <mb-select
        formControlName="formGroup"
        [mbDataSelects]="dataCommon.formGroupConfig"
        mbKeyLabel="name"
        mbKeyValue="id"
        mbLabelText="{{ 'development.proposed-unit.table.groupForm' | translate }}"
        mbPlaceholder="{{ 'development.proposed-unit.table.groupForm' | translate }}"
        (ngModelChange)="onChangeFormGroup($event)"
      >
      </mb-select>
    </div>
  </div>
</nz-card>
